<div style="white-space: normal; height: 100%; overflow: auto;">
	<div id="containerObjects_quickFilters">
		<div>
			<table>
				<tr>
					<td colspan="7">
						<div>
							<a
								href="#;"
								class="icon-reload"
								tooltip="{$_LANG.DTM.tpl.tooltip.refresh}"
								onclick="refreshObjects(); return false;"
								></a>
						</div>
					</td>
				</tr>

				{**********************************************************
				***     FILTER BY OBJECT TYPE                           ***
				***********************************************************}
				<tr>
					<td>
						{$_LANG.DTM.tpl.listObjects.filter}:
					</td>
					<td>
						<input
							type="checkbox"
							id="containerObjects_quickFilters_text"
							value="1"
							style="display: none;"
							>
						<a href="#;"
							class="icon-checkbox_text"
							tooltip="{$_LANG.DTM.tpl.controls.text.title}"
							onclick="	$('containerObjects_quickFilters_text').checked=!$('containerObjects_quickFilters_text').checked;
										switchClasses(this,'icon-checkbox_text','icon-checkbox_text_',$('containerObjects_quickFilters_text').checked);
										listObjects();
										return false;
										"
							></a>
					</td>
					<td>
						<input
							type="checkbox"
							id="containerObjects_quickFilters_image"
							value="1"
							style="display: none;"
							>
						<a href="#;"
							class="icon-checkbox_image"
							tooltip="{$_LANG.DTM.tpl.controls.image.title}"
							onclick="	$('containerObjects_quickFilters_image').checked=!$('containerObjects_quickFilters_image').checked;
										switchClasses(this,'icon-checkbox_image','icon-checkbox_image_',$('containerObjects_quickFilters_image').checked);
										listObjects();
										return false;
										"
							></a>
					</td>
					<td>
						<input
							type="checkbox"
							id="containerObjects_quickFilters_group"
							value="1"
							style="display: none;"
							>
						<a href="#;"
							class="icon-checkbox_group"
							tooltip="{$_LANG.DTM.tpl.controls.group.title}"
							onclick="	$('containerObjects_quickFilters_group').checked=!$('containerObjects_quickFilters_group').checked;
										switchClasses(this,'icon-checkbox_group','icon-checkbox_group_',$('containerObjects_quickFilters_group').checked);
										listObjects();
										return false;
										"
							></a>
					</td>
					<td>
						<input
							type="checkbox"
							id="containerObjects_quickFilters_rectangle"
							value="1"
							style="display: none;"
							>
						<a href="#;"
							class="icon-checkbox_rectangle"
							tooltip="{$_LANG.DTM.tpl.controls.rectangle.title}"
							onclick="	$('containerObjects_quickFilters_rectangle').checked=!$('containerObjects_quickFilters_rectangle').checked;
										switchClasses(this,'icon-checkbox_rectangle','icon-checkbox_rectangle_',$('containerObjects_quickFilters_rectangle').checked);
										listObjects();
										return false;
										"
							></a>
					</td>
					<td>
						<input
							type="checkbox"
							id="containerObjects_quickFilters_horizontalLine"
							value="1"
							style="display: none;"
							>
						<a href="#;"
							class="icon-checkbox_horizontalLine"
							tooltip="{$_LANG.DTM.tpl.controls.horizontalLine.title}"
							onclick="	$('containerObjects_quickFilters_horizontalLine').checked=!$('containerObjects_quickFilters_horizontalLine').checked;
										switchClasses(this,'icon-checkbox_horizontalLine','icon-checkbox_horizontalLine_',$('containerObjects_quickFilters_horizontalLine').checked);
										listObjects();
										return false;
										"
							></a>
					</td>
					<td>
						<input
							type="checkbox"
							id="containerObjects_quickFilters_verticalLine"
							value="1"
							style="display: none;"
							>
						<a href="#;"
							class="icon-checkbox_verticalLine"
							tooltip="{$_LANG.DTM.tpl.controls.verticalLine.title}"
							onclick="	$('containerObjects_quickFilters_verticalLine').checked=!$('containerObjects_quickFilters_verticalLine').checked;
										switchClasses(this,'icon-checkbox_verticalLine','icon-checkbox_verticalLine_',$('containerObjects_quickFilters_verticalLine').checked);
										listObjects();
										return false;
										"
							></a>
					</td>
				</tr>

				{**********************************************************
				***     HIDE BY OBJECT TYPE                             ***
				***********************************************************}
				<tr>
					<td>
						{$_LANG.DTM.tpl.listObjects.hiddenObjects}:
					</td>
					<td>
						<input
							type="checkbox"
							id="containerObjects_quickObjectFilters_text"
							value="1"
							style="display: none;"
							>
						<a href="#;"
							class="icon-checkbox_text"
							tooltip="{$_LANG.DTM.tpl.controls.text.title}"
							onclick="	$('containerObjects_quickObjectFilters_text').checked=!$('containerObjects_quickObjectFilters_text').checked;
										switchClasses(this,'icon-checkbox_text','icon-checkbox_text_',$('containerObjects_quickObjectFilters_text').checked);
										listObjects();
										return false;
										"
							></a>
					</td>
					<td>
						<input
							type="checkbox"
							id="containerObjects_quickObjectFilters_image"
							value="1"
							style="display: none;"
							>
						<a href="#;"
							class="icon-checkbox_image"
							tooltip="{$_LANG.DTM.tpl.controls.image.title}"
							onclick="	$('containerObjects_quickObjectFilters_image').checked=!$('containerObjects_quickObjectFilters_image').checked;
										switchClasses(this,'icon-checkbox_image','icon-checkbox_image_',$('containerObjects_quickObjectFilters_image').checked);
										listObjects();
										return false;
										"
							></a>
					</td>
					<td>
						<input
							type="checkbox"
							id="containerObjects_quickObjectFilters_group"
							value="1"
							style="display: none;"
							>
						<a href="#;"
							class="icon-checkbox_group"
							tooltip="{$_LANG.DTM.tpl.controls.group.title}"
							onclick="	$('containerObjects_quickObjectFilters_group').checked=!$('containerObjects_quickObjectFilters_group').checked;
										switchClasses(this,'icon-checkbox_group','icon-checkbox_group_',$('containerObjects_quickObjectFilters_group').checked);
										listObjects();
										return false;
										"
							></a>
					</td>
					<td>
						<input
							type="checkbox"
							id="containerObjects_quickObjectFilters_rectangle"
							value="1"
							style="display: none;"
							>
						<a href="#;"
							class="icon-checkbox_rectangle"
							tooltip="{$_LANG.DTM.tpl.controls.rectangle.title}"
							onclick="	$('containerObjects_quickObjectFilters_rectangle').checked=!$('containerObjects_quickObjectFilters_rectangle').checked;
										switchClasses(this,'icon-checkbox_rectangle','icon-checkbox_rectangle_',$('containerObjects_quickObjectFilters_rectangle').checked);
										listObjects();
										return false;
										"
							></a>
					</td>
					<td>
						<input
							type="checkbox"
							id="containerObjects_quickObjectFilters_horizontalLine"
							value="1"
							style="display: none;"
							>
						<a href="#;"
							class="icon-checkbox_horizontalLine"
							tooltip="{$_LANG.DTM.tpl.controls.horizontalLine.title}"
							onclick="	$('containerObjects_quickObjectFilters_horizontalLine').checked=!$('containerObjects_quickObjectFilters_horizontalLine').checked;
										switchClasses(this,'icon-checkbox_horizontalLine','icon-checkbox_horizontalLine_',$('containerObjects_quickObjectFilters_horizontalLine').checked);
										listObjects();
										return false;
										"
							></a>
					</td>
					<td>
						<input
							type="checkbox"
							id="containerObjects_quickObjectFilters_verticalLine"
							value="1"
							style="display: none;"
							>
						<a href="#;"
							class="icon-checkbox_verticalLine"
							tooltip="{$_LANG.DTM.tpl.controls.verticalLine.title}"
							onclick="	$('containerObjects_quickObjectFilters_verticalLine').checked=!$('containerObjects_quickObjectFilters_verticalLine').checked;
										switchClasses(this,'icon-checkbox_verticalLine','icon-checkbox_verticalLine_',$('containerObjects_quickObjectFilters_verticalLine').checked);
										listObjects();
										return false;
										"
							></a>
					</td>
				</tr>

				{**********************************************************
				***     HIDE BY LAYER POSITION                          ***
				***********************************************************}
				<tr>
					<td>
						{$_LANG.DTM.tpl.listObjects.hiddenLayers}:
					</td>
					<td colspan="6">
						{foreach from=$CFG.DTM.module.layers item=item key=key}
							<input
								type="checkbox"
								id="containerObjects_quickFilters_layer_{$key}"
								value="1"
								style="display: none;"
								>
							<a href="#;"
								style="padding-top: 2px;"
								class="icon-visible"
								onclick="	$('containerObjects_quickFilters_layer_{$key}').checked=!$('containerObjects_quickFilters_layer_{$key}').checked;
											switchClasses(this,'icon-visible','icon-invisible',$('containerObjects_quickFilters_layer_{$key}').checked);
											listObjects();
											return false;
											"
								tooltip="{$item}"
								>&nbsp;{$key}</a>
						{/foreach}
					</td>
				</tr>

				{**********************************************************
				***     HIDE BY POSITION(FIXED/ABSOLUTE)                ***
				***********************************************************}
				<tr>
					<td>
						{$_LANG.DTM.tpl.listObjects.hideByPositioning}:
					</td>
					<td colspan="3" style="text-align: center;">
						<input
							type="checkbox"
							id="containerObjects_quickFilters_positioning_fixed"
							value="fixed"
							style="display: none;"
							>
						<span href="#;"
							class="flatButton"
							style="padding-top: 2px;"
							onclick="	$('containerObjects_quickFilters_positioning_fixed').checked=!$('containerObjects_quickFilters_positioning_fixed').checked;
										switchClasses(this,'flatButton','raisedButton',$('containerObjects_quickFilters_positioning_fixed').checked);
										listObjects();
										return false;
										"
							>{$_LANG.DTM.tpl.listObjects.fixed}</span>
					</td>
					<td colspan="3" style="text-align: center;">
						<input
							type="checkbox"
							id="containerObjects_quickFilters_positioning_absolute"
							value="absolute"
							style="display: none;"
							>
						<span href="#;"
							class="flatButton"
							style="padding-top: 2px;"
							onclick="	$('containerObjects_quickFilters_positioning_absolute').checked=!$('containerObjects_quickFilters_positioning_absolute').checked;
										switchClasses(this,'flatButton','raisedButton',$('containerObjects_quickFilters_positioning_absolute').checked);
										listObjects();
										return false;
										"
							>{$_LANG.DTM.tpl.listObjects.absolute}</span>
					</td>
				</tr>
			</table>
		</div>
		<hr>
	</div>

	<div>
		<div>
			<a
				href="#;"
				class="icon-infoBlue help"
				tooltip="{$_LANG.DTM.tpl.listObjects.help.objectList}"
				onclick="return false;"></a>
			<b>{$_LANG.DTM.tpl.listObjects.objectList}</b>
		</div>
		<div
			style="white-space: normal; height: 100%; overflow: auto; padding: 0; margin: 0;"
			id="containerObjects_list"
		>
			{include file="index_tab.listObjects_clones.tpl"}
		</div>
	</div>
</div>